Subject: Re: cygwin problem
From: Mohammad Saleem <[email-masked]>
To: Andrew Markebo <[email-masked]>, Mohammad Saleem <[email-masked]>
Cc: [email-masked]
Date: Fri, 31 Aug 2001 03:59:29 -0700 (PDT)

Hi again,
I am using winNT 4.0

Further I thing I would like to mention that I have
had full.exe version of cygwin also which I uninstall 
through Add/remove icon from control panel.
I mention this, may be full.exe is not fully
unistalled.

Here comes output of command:
cygcheck -s -v

***********************************

Cygnus Win95/NT Configuration Diagnostics
Current System Time: Fri Aug 31 13:01:47 2001

WinNT Ver 4.0 build 1381 Service Pack 6

Path:	/usr/local/bin
	/usr/bin
	/bin
	/cygdrive/c/WINNT/system32
	/cygdrive/c/WINNT
	/cygdrive/c/pavfn/platinum/

SysDir: C:\WINNT\System32
WinDir: C:\WINNT

PWD = `/build/binutils'
USER = `Administrator'
MAKE_MODE = `unix'
HOME = `/home/Administrator'

NUMBER_OF_PROCESSORS = `1'
PROMPT = `$P$G'
LOGONSERVER = `\\BERTA'
OS2LIBPATH = `C:\WINNT\system32\os2\dll;'
COMSPEC = `C:\WINNT\system32\cmd.exe'
!C: = `C:\cygwin\bin'
SYSTEMDRIVE = `C:'
HOSTNAME = `MOSA-MOB'
PROCESSOR_REVISION = `0803'
PATHEXT =
`.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH'
COMPUTERNAME = `MOSA-MOB'
WINDIR = `C:\WINNT'
USERPROFILE = `C:\WINNT\Profiles\mosa'
PS1 = `\[\033]0;\w\007
\033[32m\]\u@\h \[\033[33m\w\033[0m\]
$ '
MACHTYPE = `i686-pc-cygwin'
PROCESSOR_IDENTIFIER = `x86 Family 6 Model 8 Stepping
3, GenuineIntel'
OS = `Windows_NT'
OLDPWD = `/sources'
PROCESSOR_ARCHITECTURE = `x86'
TEMP = `/cygdrive/c/TEMP'
PROCESSOR_LEVEL = `6'
SYSTEMROOT = `C:\WINNT'
TMP = `/cygdrive/c/TEMP'
HOMEDRIVE = `C:'
SHLVL = `1'
HOMEPATH = `\'
USERDOMAIN = `ENEA'
USERNAME = `mosa'
SHELL = `/bin/bash'
HOSTTYPE = `i686'
OSTYPE = `cygwin'
TERM = `cygwin'
_ = `/usr/bin/cygcheck'
TZ = `WEST-1WEDT-2,M3.5.0/2,M10.5.0/3'

Use `-r' to scan registry

a:  fd           N/A    N/A                    
c:  hd  NTFS    4000Mb  36% CP CS UN PA FC     
e:  hd  NTFS    1725Mb   8% CP CS UN PA FC     

C:\cygwin\bin  /usr/bin  user    binmode
C:\cygwin\lib  /usr/lib  user    binmode
c:\unix  /        user    binmode
c:    /cygdrive/c  user    binmode,noumount
e:    /cygdrive/e  user    binmode,noumount

Found: C:\cygwin\bin\bash.exe
Found: c:\unix\bin\bash.exe
Warning: C:\cygwin\bin\bash.exe hides
c:\unix\bin\bash.exe
Found: C:\cygwin\bin\cat.exe
Found: C:\cygwin\bin\cpp.exe
Found: C:\cygwin\bin\find.exe
Found: C:\cygwin\bin\gcc.exe
Found: C:\cygwin\bin\gdb.exe
Found: C:\cygwin\bin\ld.exe
Found: C:\cygwin\bin\ls.exe
Found: C:\cygwin\bin\make.exe
Found: C:\cygwin\bin\sh.exe
Found: c:\unix\bin\sh.exe
Warning: C:\cygwin\bin\sh.exe hides c:\unix\bin\sh.exe

   56k 2000/12/03 C:\cygwin\bin\cygbz21.0.dll - os=4.0
img=1.0 sys=4.0
                  "cygbz21.0.dll" v0.0 ts=2000/11/21
0:53
   45k 2001/04/25 C:\cygwin\bin\cygform5.dll - os=4.0
img=1.0 sys=4.0
                  "cygform5.dll" v0.0 ts=2001/4/25
7:28
   18k 2000/10/23 C:\cygwin\bin\cyggdbm.dll - os=4.0
img=1.0 sys=4.0
                  "cyggdbm.dll" v0.0 ts=2000/10/23
4:26
   17k 2001/06/28 C:\cygwin\bin\cyghistory4.dll -
os=4.0 img=1.0 sys=4.0
                  "cyghistory4.dll" v0.0 ts=2001/1/7
5:34
   21k 2001/06/28 C:\cygwin\bin\cyghistory5.dll -
os=4.0 img=1.0 sys=4.0
                  "cyghistory5.dll" v0.0 ts=2001/6/28
4:27
   21k 2001/06/20 C:\cygwin\bin\cygintl.dll - os=4.0
img=1.0 sys=4.0
                  "cygintl.dll" v0.0 ts=2001/6/20
19:09
   81k 2000/12/05 C:\cygwin\bin\cygitcl30.dll - os=4.0
img=1.0 sys=4.0
                  "cygitcl30.dll" v0.0 ts=2000/11/26
2:43
   35k 2000/12/05 C:\cygwin\bin\cygitk30.dll - os=4.0
img=1.0 sys=4.0
                  "cygitk30.dll" v0.0 ts=2000/11/26
2:43
   45k 2001/07/04 C:\cygwin\bin\cygjbig1.dll - os=4.0
img=1.0 sys=4.0
                  "cygjbig1.dll" v0.0 ts=2001/7/4 5:25
  119k 2001/06/06 C:\cygwin\bin\cygjpeg6b.dll - os=4.0
img=1.0 sys=4.0
                  "cygjpeg6b.dll" v0.0 ts=2001/6/6
6:27
   26k 2001/04/25 C:\cygwin\bin\cygmenu5.dll - os=4.0
img=1.0 sys=4.0
                  "cygmenu5.dll" v0.0 ts=2001/4/25
7:27
  156k 2001/04/25 C:\cygwin\bin\cygncurses++5.dll -
os=4.0 img=1.0 sys=4.0
                  "cygncurses++5.dll" v0.0
ts=2001/4/25 7:29
  226k 2001/04/25 C:\cygwin\bin\cygncurses5.dll -
os=4.0 img=1.0 sys=4.0
                  "cygncurses5.dll" v0.0 ts=2001/4/25
7:17
   15k 2001/04/25 C:\cygwin\bin\cygpanel5.dll - os=4.0
img=1.0 sys=4.0
                  "cygpanel5.dll" v0.0 ts=2001/4/25
7:27
  163k 2001/05/06 C:\cygwin\bin\cygpng2.dll - os=4.0
img=1.0 sys=4.0
                  "cygpng2.dll" v0.0 ts=2001/5/6 6:05
  108k 2001/06/28 C:\cygwin\bin\cygreadline4.dll -
os=4.0 img=1.0 sys=4.0
                  "cygreadline4.dll" v0.0 ts=2001/1/7
5:34
  135k 2001/06/28 C:\cygwin\bin\cygreadline5.dll -
os=4.0 img=1.0 sys=4.0
                  "cygreadline5.dll" v0.0 ts=2001/6/28
4:27
  390k 2000/12/05 C:\cygwin\bin\cygtcl80.dll - os=4.0
img=1.0 sys=4.0
                  "cygtcl80.dll" v0.0 ts=2000/11/26
2:39
    5k 2000/12/05 C:\cygwin\bin\cygtclpip80.dll -
os=4.0 img=1.0 sys=4.0
   10k 2000/12/05 C:\cygwin\bin\cygtclreg80.dll -
os=4.0 img=1.0 sys=4.0
                  "cygtclreg80.dll" v0.0 ts=2000/11/26
2:39
  245k 2001/06/12 C:\cygwin\bin\cygtiff3.dll - os=4.0
img=1.0 sys=4.0
                  "cygtiff3.dll" v0.0 ts=2001/6/12
19:25
  623k 2000/12/05 C:\cygwin\bin\cygtk80.dll - os=4.0
img=1.0 sys=4.0
                  "cygtk80.dll" v0.0 ts=2000/11/26
2:43
   41k 2001/07/04 C:\cygwin\bin\cygXpm-noX4.dll -
os=4.0 img=1.0 sys=4.0
                  "cygXpm-noX4.dll" v0.0 ts=2001/7/4
3:21
   45k 2001/07/04 C:\cygwin\bin\cygXpm-X4.dll - os=4.0
img=1.0 sys=4.0
                  "cygXpm-X4.dll" v0.0 ts=2000/11/20
3:45
   49k 2001/02/03 C:\cygwin\bin\cygz.dll - os=4.0
img=1.0 sys=4.0
                  "cygz.dll" v0.0 ts=2001/2/3 21:35
  678k 2001/05/21 C:\cygwin\bin\cygwin1.dll - os=4.0
img=1.0 sys=4.0
                  "cygwin1.dll" v0.0 ts=2001/5/21 5:28
    Cygwin DLL version info:
        dll major: 1003
        dll minor: 2
        dll epoch: 19
        dll bad signal mask: 19005
        dll old termios: 5
        dll malloc env: 28
        api major: 0
        api minor: 39
        shared data: 3
        dll identifier: cygwin1
        mount registry: 2
        cygnus registry name: Cygnus Solutions
        cygwin registry name: Cygwin
        program options name: Program Options
        cygwin mount registry name: mounts v2
        cygdrive flags: cygdrive flags
        cygdrive prefix: cygdrive prefix
        cygdrive default prefix: 
        build date: Sun May 20 23:28:17 EDT 2001
        shared id: cygwin1S3

Use -h to see help about each section
*************************************************

Thanks for your consideration.
regards
/Mohammad

-- Andrew Markebo <[email-masked]> wrote:
> / Mohammad Saleem <[email-masked]>
> wrote:
> | Hi Andy,
> | 
> | I click on "install cygwin now" pointer on
> | www.cygwin.com home page and followed the coming
> | instructions.
> 
> Which OS? 
> Did you install to c:\cygwin?
> The bashprompt worked? 
> Which commands does work before and not after
> reboot?
> If you do echo $PATH in your bash-prompt what does
> it say?
> 
>         /Andy
> 
> | 
> | /Mohammad
> | --- Andrew Markebo <[email-masked]>
> wrote:
> | > How did you install cygwin?
> | > 
> | >         /Andy
> | > 
> | > / Mohammad Saleem
> <[email-masked]>
> | > wrote:
> | > | Hi all,
> | > | 
> | > | I have installed sucessfully cygwin.
> | > | First time when I start bash shell by double
> | > clicking
> | > | on cygwin icon, everything works fine. But
> when I
> | > | start another bash shell or if log in again
> efter
> | > | restarting my computer, bash shell does not
> | > recognize
> | > | the commands.
> | > | I get a message that command not found.
> | > | What is going wrong.
> | > | I am tired of installing cygwin again and
> again to
> | > | continue my work.
> | > | Any help?
> | > | thanks in advance
> | > | 
> | > | regards
> | > | /Mohammad
> | > | 
> | > | 
> | > |
> __________________________________________________
> | > | Do You Yahoo!?
> | > | Get email alerts & NEW webcam video instant
> | > messaging with Yahoo! Messenger
> | > | http://im.yahoo.com
> | > | 
> | > | --
> | > | Unsubscribe info:     
> | > http://cygwin.com/ml/#unsubscribe-simple
> | > | Bug reporting:        
> http://cygwin.com/bugs.html
> | > | Documentation:        
> http://cygwin.com/docs.html
> | > | FAQ:                   http://cygwin.com/faq/
> | > | 
> | > | 
> | > 
> | > -- 
> | >  The eye of the beholder rests on the beauty!
> | 
> | 
> | __________________________________________________
> | Do You Yahoo!?
> | Get email alerts & NEW webcam video instant
> messaging with Yahoo! Messenger
> | http://im.yahoo.com
> | 
> | --
> | Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> | Bug reporting:         http://cygwin.com/bugs.html
> | Documentation:         http://cygwin.com/docs.html
> | FAQ:                   http://cygwin.com/faq/
> | 
> | 
> 
> -- 
>  The eye of the beholder rests on the beauty!
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/